/* Large Devices, Wide Screens */
@media only screen and (max-width: 1279px) {
  header .logo {
    width: 130px;
  }

  header .logo a {
    font-size: 12px;
    line-height: 1;
    height: 64px;
  }

  header .menu {
    width: calc(100% - 312px);
  }

  header .menu .item + .item,
  header .menu-item {
    margin-left: 18px;
  }

  .header-media .socials{
    margin-right: 3vw;
  }

  /*-----------head-page----------*/

  .img_box .yellow_circle{
    top: 55px;
    right: 30px;
    width: 500px;
    height: 500px;
  }

  .front_page{
    overflow: hidden;
  }

  .head-page:not(.head-front) .images-head img {
    transform: translate(0, 0);
    max-width: 430px;
  }

  .head-page .info {
    padding-top: 48px;
  }

  .head-front .info {
    padding-top: 0;
  }

  .page_title_front {
    font-size: 48px;
    line-height: 56px;
  }

  /*-------block-shell----------*/
  .block-shell .items {
    padding: 32px 24px 48px 32px;
  }

  .block-shell.col_2 .info {
    width: 58%;
  }

  .shell-train .images-block {
    margin-top: 0;
  }

  .block-shell.col_2 .images-block {
    width: 40%;
  }

  .shell-expertise .images-block {
    margin-top: -55px;
  }

  .shell-media .images-block {
    margin-top: -60px;
  }

  /*----------number-block-------------*/
  .number-block .item {
    padding: 32px 24px;
  }

  .education-item-page .head-page .info_element .item {
    grid-gap: 5px 18px;
    grid-template-columns: 22px 1fr;
  }

  .education-item-page .head-page .info_element .item:before {
    width: 24px;
    height: 24px;
  }

  /*----------number-block-------------*/
  /*-----------train-section-------------*/
  .education_catalog .item .name-block {
    width: 100%;
  }

  .education_catalog .item .btn {
    margin-top: 24px;
    margin-left: auto;
  }

  /*-----------train-section-------------*/

  /*-------------speaker-block---------------*/
  .speaker-block .wrap-speaker .row_speaker{
    padding: 32px 24px;
  }
  .speaker-block .wrap-speaker .images-block {
    width: 240px;
  }
  .speaker-block .wrap-speaker .info {
    width: calc(100% - (240px + 24px));
    margin-left: 24px;
  }


}
